﻿            
            .story.small.bluebox, .story.small.colorbox  {background-image:none;}
            .story.small.bluebox .body, .story.small.colorbox .body {background-image:none;}
            .story.small.bluebox, .story.small.colorbox
            {
                background-color:#e4e2f0;
                border-right:1px solid #666;
                border-bottom:1px solid #666; 
                border-left: 1px solid #ccc;
                border-top:1px solid #ccc;                 
          }
          
          #pageHeaderCampaign h5, #pageHeaderCampaign h5 a, #pageHeaderCampaign h1 {color: #fff;}
          #pageHeaderCampaign h5, #pageHeaderCampaign h1 {padding:5px 0 0 10px;}
          #pageHeaderCampaign {             
                 float:left;
                 width:960px; 
             }
             
        #imageGalleryContainer a.gallerythumb img {border:2px solid white;}
        #imageGalleryContainer a.gallerythumb img:hover {border:2px solid #666;}
        #imageGalleryContainer a.gallerythumb.active img {border:2px solid #666;}  
        
        #imageGalleryViewer {cursor:pointer;}   
        
         a.goto, a.link {
            background-position: left 3px;
        }    
        
       #kjopesenter .article .abCol table td , #kjopesenter .abCol table td {
            border-top:1px solid #2E2C6B;
            border-left:1px solid #2E2C6B;
            padding:3px;
          }
          
        #kjopesenter .article .abCol table, #kjopesenter .abCol table {
            border-bottom:1px solid #2E2C6B;
            border-right:1px solid #2E2C6B;
        }
        #siteIdent
        {
            width: 100%;
        }
        
        /*#siteIdent h2 a {height:100px;width:auto;}*/